/*
 Theme Name:   NRGhospital child
 Theme URI:    http://demo.themeton.com/nrghospital
 Description:  NRGhospital Child Theme
 Author:       ThemeTon
 Author URI:   http://themeton.com
 Template:     nrghospital
 Version:      1.0
*/

@import url("../nrghospital/style.css");

/* Theme customization starts here
  -------------------------------------------------------------- */

  @font-face {
    font-family: 'Gill';
    src: url(fonts/Gill_Book.ttf);
    font-weight: 400;
  }
  @font-face {
    font-family: 'Gill Bold';
    src: url(fonts/Gill_Bold.ttf);
    font-weight: bold;
  }

  
/* Lets override theme fonts and sizes*/

/* body, body p,footer, .blog-section{ font-family: 'Arimo'; } */

body .blog-section h1,body .blog-section h2,body .blog-section h3,body .blog-section h4,body .blog-section h5,body .blog-section h6{ font-family: 'Gill Bold';}
strong{font-family: 'Gill Bold'}
.custom-font{ font-family: 'Gill Bold'!important; }

body .blog-section h3{font-size: 20px;line-height: 115%;letter-spacing: 0.25em;text-transform: uppercase;}
body .blog-section h2{font-size: 24px;line-height: 115%;letter-spacing: 0.25em;text-transform: uppercase;}
body .blog-section h1{font-size: 26px;line-height: 115%;letter-spacing: 0.25em;text-transform: uppercase;}
.h1, .h2, .h3, h1, h2, h3 { margin-top: 20px; margin-bottom: 20px; }
a{ text-transform: uppercase;}

@media screen and (max-width: 767px){
  body .blog-section h3{font-size: 18px;}
  body .blog-section h2{font-size: 20px;}
  body .blog-section h1{font-size: 24px;}
}

/* EMMETS */
.mb-none, .wpb_content_element.mb-none{
  margin-bottom: 0px;
}
.mb-negative, .wpb_content_element.mb-negative{
  margin-bottom: -6px;
}
.text-blue{
  color: #002F60;
}
a.link{
  text-decoration: underline!important;
  transition: all 0.27s ease-out;
}
a.link:hover{
  opacity: 0.8;
  transition: all 0.27s ease-out;
}
.textstyle_1 p{
  text-transform: uppercase;
  font-family: 'Gill Bold';
  line-height: 260%;
  letter-spacing: 0.17em;
}
.wpb-js-composer .no-margins .vc_tta-container{
  margin-bottom: 0px;
}
.blog-section .large-h2{
  font-size: 41px;
  text-transform: uppercase;
  margin: 25px 0px;
}
.column-highlight{
  box-shadow: 0px 4px 30px rgba(0,0,0,0.1);
  border: 10px solid #002f60;
  background: hsla(211, 100%, 24%, 1);
}

.lh-large{line-height: 237.8%;}

.description-text{font-size: 16px; line-height: 163.8%;}

.blog-section .text-onBlue,.blog-section .text-onBlue p,
.blog-section .text-white h1, .blog-section .text-white h2,.blog-section .text-white h3{ color: white;}

.blog-section .text-onBlue h1,.blog-section .text-onBlue h2 ,.blog-section .text-onBlue h3{ color: #989000; }

.content-bold .mpc-icon-column__description{
	font-family: 'Gill Bold';
}


.times_seen {
	position: fixed;
	bottom: 2rem;
	right: 2rem;
	max-width: 400px;
	background: rgba(0, 0, 0, 0.8);
	color: white;
	padding: 2rem;
	border-radius: 12px;
}

.times_seen p {
	font-size: 14px;
	line-height: 14px;
	margin: 0;
	padding: 0;
}
.user-registration-Button{
    background: #444763;
    color: white;
    padding: 10px 30px;
}
.user-registration-LostPassword{
text-decoration: underline;
}
.user-registration-MyAccount-content a {
    text-decoration: underline;
}
.ur-submit-button {
    background: #444763;
    color: white;
    padding: 10px 30px;
}
.ur-submit-button:hover{
	color: white;
	opacity: 0.9;
}

.page-id-1609 .page-title,
.page-id-1587 .page-title{
	display: none;
}
.page-id-1609 .blog-section,
.page-id-1587 .blog-section{
	padding-top: 75px!important; 
}
.btn-align-center{
   text-align: center;
}
.overlay-dark{
	min-height: 250px;
	position: relative;
}
.overlay-dark.mpc-align--center{
	display: flex;
	justify-content: center;
	align-items: center;
}
.mpc-icon-column__content-wrap{
	position: relative;
	z-index: 2;
}
.overlay-dark:before {
    content: '';
    width: 100%;
    position: absolute;
    top: 0px;
    z-index: 0;
    height: 100%;
    background: #0000007f;
    display: inline-block;
    left: 0;
}



@media screen and (max-width: 767px){
  .textstyle_1 p {
    margin-top: 50px;
  }
  .phone-center{
    text-align: center!important;
  }
  .blog-section .large-h2{ font-size: 26px;word-break: break-word;}
  .phone-left{ text-align: left!important;}
  .column-padding--phone{padding-left: 30px!important; padding-right: 30px!important;}
  .column-highlight{ border-left: 35px solid #002f60;border-right: 35px solid #002f60;}
}
@media screen and (min-width: 420px) and (max-width: 767px){
  .phone-row--half .vc_col-sm-3 {
    width: 47%;
    float: left;
  }
}
@media screen and (min-width: 768px){
  .transform-down{
    transform: translateY(55px)
  }
  .row-innermaxwidth > .vc_column_container {
    max-width: 1200px;
    margin: auto;
    float: none;
  }
  .inner-padding--none.vc_column_container .vc_column-inner{
    padding-top: 0px!important;
  }
}


/* Homepage */

.slider-box{
  background: #B2AC40;
  padding: 20px 20px 20px;
}
.slider-box:nth-child(even){
  background: #989000;
}
  .blog-section .slider-box-title {margin-bottom: 0px;}
    .blog-section .slider-box-title  h3{
      text-align: center;
      font-size: 39px;
      color: white;
    }
  .blog-section .slider-box .slider-box-description p{
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    padding: 5px;
    color: white;
    font-weight: bold;
  }

body.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
    display: block;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
  border-color: transparent;
  background-color: transparent;
}

@media screen and (min-width: 768px){
  .slider-bottom-row {
    transform: translateY(-50%);
    z-index: 50;
    position: relative;
  }
  .blog-section .slider-box{ min-height: 200px;}
}
@media screen and (min-width:768px) and (max-width: 991px){
  .blog-section .slider-box-title  h3{
    font-size: 30px;
  }
}


/* Solutions */

body:not(.home) .blog-section{
  padding: 0px;
}

.eolane-tab .vc_tta-panel-body{
  padding: 0px!important;
}
.eolane-tab.vc_tta-tabs  .vc_tta-tabs-list{
  margin-bottom: 0px!important;
}
.eolane-tab .vc_tta-panels-container{
  background: #F8F8F8;
  padding-top: 90px;
}


.absolute-image-row{
  height: 345px;
  margin-top: -345px;
  z-index: 0;
  transform: translate(-4vw, 6vw);
  position: absolute!important;
}
.absolute-image--large{
  transform: translate(-4vw, 0vw);	
	height: 605px;
	margin-top: -465px;
}
.absolute-image--large .wpb_single_image img{
	max-width: 415px;
}
.absolute-image {
  position: absolute;
}
.absolute-image-left{
  top: 0;
  left: 0;
}

.tab-list ul {
  margin-left: 0;
  padding-left: 0;
}
.eolane-tab.tab-removePadding .vc_tta-panels-container{
  padding-top: 0px;
}

@media screen and (max-width: 767px){
  .vc_tta-tabs-container{ background: white;}
  .absolute-image-row{    transform: translate(-32vw, 7vw);}
	.phone-row-reverse{
	  flex-direction: column-reverse;
	}
}

@media screen and (min-width: 768px){
  .eolane-tab .tab-description .vc_column-inner{
    max-width: 600px;
    margin: auto;
  }
  .eolane-textrow{
	max-width: 600px;
    margin: auto;
   }
   .eolane-2col--padding.vc_column_container>.vc_column-inner{
     padding: 35px 3vw;
   }

}

/* Contact */

.eolane-tab.no-bg .vc_tta-panels-container{
  background: white;
}
.eolane-tab.wrapped-tabs .vc_tta-panels-container{
  max-width: 1200px;
  margin: auto;
}
body .km-teammate-container .km-teammate-info .km-teammate-name{
  font-family: 'Gill Bold'!important;
  line-height: 24px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #002F60!important;
  padding: 15px 0px;
}
.km-teammate-content{ font-size: 16px;}
.km-teammate-content, .km-teammate-position{
  color: #828497!important;
}

/* About Page */
.multi-col.multi-col--text{
  padding: 2vw 3vw 2vw 3vw;
}

.kswr-ibi-title{text-transform: uppercase;letter-spacing: 0.25em;font-family: 'Gill Bold'!important;}
.kswr-ibi-subtitle{ font-weight: bold!important; font-family: 'Gill Bold'!important;}

.carousel-left .h-arrow-container {
    margin-left: 0px;
	left: 0%;
	top: 0px;
}
.carousel-left.procedure-slider{
	padding-top: 35px;
    margin-top: -15px;
}
.carousel-left .swiper-slide p {
    padding: 0!important;
}

.high-z-index{z-index: 20;}

.km-content > div {
    padding: 30px;
}

@media screen and (max-width: 767px){
  .column-minheight--phone{
    min-height: 400px!important;
  }
  .column-hide--phone{height: 0px;display: none!important;}
  .inner-column-spacing{padding: 25px 0px;}
}

@media screen and (min-width: 768px){

}


/* Career Page */

.kaswara-column .kswr-ibi-content{text-align: justify!important;}

.vc_column_container.col-text--padding{padding: 5vw 8vw 5vw 8vw;}
.vc_column_container.col-text--padding.col-text--padding--smalltops{padding: 0vw 8vw 0vw 8vw;}

.gradient-bg-1{background: linear-gradient(to right, #F0F0F0 50%, #F8F8F8 50%);}
body .contact-us input[type=text],body .contact-us textarea{    background: #ffffff;}
body .contact-us input[type=submit],body #comments input.send{color: #002f60;}

.km-teammate-img, .km-teammate-img img {
  max-width: 220px;
  margin: auto;
  float: none;
}
@media screen and (max-width: 7670px){
  .swiper-container .swiper-slide h3,.swiper-container .swiper-slide p  {
    padding: 0px 15px;
  }
}

/* Essential Grid */

.minimal-light .esg-filterbutton, .minimal-light .esg-navigationbutton, .minimal-light .esg-sortbutton, .minimal-light .esg-cartbutton a{
  border: none!important;
}
.minimal-light .esg-navigationbutton:hover, .minimal-light .esg-filterbutton:hover, .minimal-light .esg-sortbutton:hover, .minimal-light .esg-sortbutton-order:hover, .minimal-light .esg-cartbutton a:hover, .minimal-light .esg-filterbutton.selected{
  box-shadow: none;
}
@media screen and (min-width: 760px){
  .minimal-light .esg-filters.esg-singlefilters{
    max-width: 80%;
    text-align: right!important;
  }

}


/* FOOTER */
.container-footer img{
  max-width: 107px;
}
.add_footer{
  font-family: 'Gill';
}
.add_footer a{
  text-transform: lowercase;
  color: white;
  transition: all 0.27s ease;
}
.add_footer a:hover{
  opacity: 0.8;
  transition: all 0.27s ease;
}
.widget_nav_menu.widget{
  margin-top: 5px;
}
  .widget_nav_menu li {
    display: inline;
    line-height: 2.3em;
  }
    .widget_nav_menu li a{
      text-transform: uppercase;
      color: #978F00;
      padding: 0px 15px;
      transition: all 0.27s ease-out;
      font-family: 'Gill Bold'
    }

    @media screen and (max-width: 992px){
      body .ftr-nav-container {
          display: block; 
      }
      body .add_footer{line-height: 2em;}
  }